/* general */
div.core_html a { color: #00f; }
div.core_html a:hover { color: gray; }

/* menu */
#mainmenu select { display: none }
#mainmenu { background: #fff; border-bottom: 1px solid #E7E7E7; position: relative }
#mainmenu:after { clear: both; content: "" }
#mainmenu select { display: none }
#mainmenu .subnav { background: #F2F2F2; padding: 7px 10px; margin: 2px 0 }
ul.mainmenucontain { width: 90%; float: left; padding-left: 0px }
ul.mainmenucontain > li { position: relative; margin: 0; border-right: 1px solid #E7E7E7 }
ul.mainmenucontain > li a i { color: #999 }
ul.mainmenucontain > li:hover > a, ul.mainmenucontain > li > a.active, ul.mainmenucontain > li:hover > a i, ul.mainmenucontain > li > a.active i { color: #fff!important; text-shadow: none; background-color: #6E7A87 }
ul.mainmenucontain > li a.home span { text-indent: -9999px; }
ul.mainmenucontain > li:last-child { border: none }
ul.mainmenucontain > li > a { text-decoration: none; display: block; z-index: 6; position: relative; color: #4b5b58!Important; text-transform: uppercase; font-size: 14px; padding: 5px 12px; margin: 0 6px 0 0 }
ul.mainmenucontain > li + li > a { margin-left: 6px }
ul.mainmenucontain > li > div { display: table; padding: 8px 12px 12px; position: absolute; top: 100%; left: 0px; z-index: 99999; display: none; list-style: none; background-color: #ffffff; border: 1px solid #E7E7E7; -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); min-width: 220px; border-top: 4px solid #6E7A87; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; box-sizing : content-box; }
ul.mainmenucontain > li:last-child > div { right: 6px; left: auto }
ul.mainmenucontain > li + li > div { left: 6px }
ul.mainmenucontain > li:hover > div { width: 100%; vertical-align: top; min-width: 220px }
ul.mainmenucontain > li > div ul { display: table-cell; vertical-align: top; min-width: 220px }
ul.mainmenucontain > li ul + ul { padding-left: 20px; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; box-sizing : content-box; }
ul.mainmenucontain > li ul > li { display: block; float: left; width: 100%; border-bottom: 1px dashed #dddddd }
ul.mainmenucontain > li > div ul.arrow li a { padding: 8px 8px 8px 8px; display: block }
ul.mainmenucontain > li ul > li > a { text-decoration: none; display: block; white-space: nowrap; min-width: 150px; padding: 8px; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; box-sizing : content-box; }
ul.mainmenucontain > li > div ul li:hover a { background-color: #6E7A87; color: #fff; text-shadow: none }
ul.mainmenucontain > li > div ul > li > a { color: #999999; }
ul.mainmenucontain > li ul > li img { margin: 3px; max-width: none }
.menutitle { font-size: 16px; }
.mega { padding-bottom: 20px }
.mega:after, ul.mainmenucontain > li > div:after { clear: both; display: block; content: ''; height: 0 }

/* ------------ third level menu ------------ */

ul.mainmenucontain > li > div ul > li { position: relative }
ul.mainmenucontain > li > div ul > li > div { display: block; padding: 8px 12px 12px; position: absolute; top: -15px; left: 90%; z-index: 99999; display: none; list-style: none; background-color: #ffffff; border: 1px solid #E7E7E7; -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); min-width: 220px; border-top: 4px solid #6E7A87; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; box-sizing : content-box; }
ul.mainmenucontain li div ul { margin: 0px; }
ul.mainmenucontain > li > div ul > li > div ul li a { background: #fff }
/*ul.mainmenucontain > li > div ul > li:hover > div { display: table; width:100%; vertical-align:top }
*/ul.mainmenucontain > li > div ul li:hover a { background-color: #fff; color: #999999; }
ul.mainmenucontain > li > div ul li:hover > a { background-color: #EFEFEF; color: #000; }
ul.mainmenucontain > li > div ul > li > div ul li > div { display: none; display: block; padding: 15px; position: absolute; top: 10%; left: 90%; z-index: 99999; display: none; float: left; min-width: 120px; margin: 1px 0 0; list-style: none; background-color: #ffffff; border: 1px solid #E7E7E7; border: 1px solid rgba(0, 0, 0, 0.2); *border-right-width: 2px;
*border-bottom-width: 2px;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; }
ul.mainmenucontain > li > div ul > li > div ul li:hover > div { display: inline-block; width: 100%; vertical-align: top; }
ul.mainmenucontain > li > div ul > li > div ul li > div { display: none; display: block; padding: 15px; position: absolute; top: 10%; left: 90%; z-index: 99999; display: none; float: left; min-width: 120px; margin: 1px 0 0; list-style: none; background-color: #ffffff; border: 1px solid #E7E7E7; border: 1px solid rgba(0, 0, 0, 0.2); *border-right-width: 2px;
*border-bottom-width: 2px;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; box-sizing : content-box; }
ul.mainmenucontain > li > div ul > li > div ul li:hover > div { display: table; width: 100%; vertical-align: top; }
.quickcontact { background: #6E7A87; padding: 6px 10px; color: #fff; position: absolute; right: 12px; top: -5px; font-size: 16px; border: 4px double #ffffff }
.quickcontact:hover, .quickcontact:focus { color: #fff; background: #666 }
.menurelative { position: relative }
.menurelative:after { clear: both; content: ''; display: block; height: 0 }

.admin-header .nav-pills > li > a { border-radius: 0px; }




/* admin header */
.admin-header { background: #222; }
.admin-header ul.mainmenucontain { width: auto; float: none; }
.admin-header ul.mainmenucontain > li > a, .admin-header ul.mainmenucontain > li > a > i, .admin-header li.title > span { color: #eee !important; }
.admin-header ul.mainmenucontain > li > a, .admin-header li.title > span  { text-transform: none; margin-left: 4px; display: block; padding: 5px 10px; font-size: 14px; }
.admin-header select { display: none; }
.alert-absolute { position: fixed; top: 0; width: 100%; z-index: 10000; }
.closealert { padding-right: 1em; }

/* list.tpl */
.list-bottom { text-align:center }
.list-buttons { padding-bottom: 0.5em; font-size: 1.3em; }
.list-limit { padding: 0; min-width: 0px; width: auto; }

/* header */
.headerdetails > .container { position: relative }
.topsearch { margin: 0 0 0 25px; display: inline-block; }
.toplanguage { position: absolute; bottom: 0; right: 15px; font-size: 15px; }


/****** TODO adjust old above this line ************/


.admin-header ul li { list-style-type: none; margin: 0; }
.admin-header { position: fixed; top: 0; width: 100%; height: 30px; z-index: 501;}
.admin-header-offset .main-nav { top: 30px; }
body.admin-header-offset > .page { margin-top: 105px; }

body > .page { margin-top: 75px; }
.main-nav .nav-logo-wrap > .logo { display: inline-block; height: 75px; width: 200px; max-width: inherit; background-image: url(../uploads/darbys-banner-75x200.png); background-repeat: no-repeat; }
/*.main-nav .nav-logo-wrap > .logo.small-height { height: 55px; background-image: url(../uploads/darbys-banner-55x200.png); }*/

.footer-text > .footer-copy { text-transform: none; letter-spacing: inherit; }

div.calendar #loading { display: none; position: absolute; top: 10px; right: 10px; }
div.calendar #calendar {  margin: 0 auto; }

span.huge_character { float: left; font-size: 45px; line-height: 40px; padding-top: 4px; padding-right: 8px; font-family: Georgia; }
.bg-alfa-80:before, .bg-alfa-80 .YTPOverlay:before { opacity: .8; }

table.beer-tap-detail tr > td:first-child { font-weight: bold; padding-right: 15px; text-align: right; vertical-align: top; }
.page-drinks-menu table { width: 100%; }
.page-drinks-menu table tr > td, .page-drinks-menu table tr > th { text-align: right; padding: 1px 5px 1px 2px; vertical-align: top; white-space: nowrap; }
.page-drinks-menu table tr > td:first-child, .page-drinks-menu table tr > th:first-child { text-align:left; white-space: normal; width: 100%; }
.page-drinks-menu table tr:hover td { background: rgba(0,0,0,0.3); }
.page-drinks-menu table td em { font-size: 12px; padding-left: 5px; }

.item_stock_low { color: red; }
.shop_items .post-prev-text { margin-bottom: 10px; }
.shop_items .shop_item { display: inline-block; position: relative; width: 100%; border: 1px solid #e5e5e5; }
.shop_items .shop_item > div { margin-top: 100%; }
.shop_items .shop_item > a { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.shop_items .shop_item > a > img { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: auto; max-height: 100%; max-width: 100%; }
.shop_items .btn { padding: 3px 7px; letter-spacing: inherit; }
.cart_quantity { width: 40px; }
.cart_process { width: 100%; }
.cart_process_message { color: red; line-height: 22px; }
span.counter_number { display: inline-block; padding: 0 2px; border: 1px solid white; border-left-width: 0px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#959595+0,0d0d0d+46,010101+50,0a0a0a+53,4e4e4e+76,383838+87,1b1b1b+100;Black+Gloss+Pipe */
background: #959595; /* Old browsers */
background: -moz-linear-gradient(top,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
}
span.counter_number.first { border-left-width: 1px; }

.page-section.bg-dark-alfa-70, .page-section.bg-dark-alfa-90, .page-section.bg-dark-alfa-50 { text-shadow: 1px 1px 0 #000; }
.page-section.bg-dark-alfa-70 .fa, .page-section.bg-dark-alfa-90 .fa, .page-section.bg-dark-alfa-50 .fa, .page-section.bg-dark-alfa-70 .btn, .page-section.bg-dark-alfa-90 .btn, .page-section.bg-dark-alfa-50 .btn { text-shadow: none; }
section .menu-food-title { font-size: 15px; }
section .menu-food-title i.fb { cursor: help; margin-right: 5px; }
.fb { content:""; background-position: center; vertical-align: bottom; width: 26px; height: 26px; display:inline-block; background-repeat:no-repeat; }
.fb-gluten-free { background-image: url(../uploads/icons/gluten-free-26x26.png); }
.fb-vegetarian { background-image: url(../uploads/icons/vegetarian-26x26.png); }
.fb-ocean-wise { background-image: url(../uploads/icons/ocean-wise-26x26.png); }
.fb-mealshare { background-image: url(../uploads/icons/mealshare-26x26.png); }
.fb-beer-pairing { background-image: url(../uploads/icons/beer-pairing-26x26.png); }
.fb-trio { background-image: url(../uploads/icons/trio-26x26.png); }

section ul.brewery-carousel { width: 283px; }
section ul.brewery-carousel li > div > div { padding: 0 30px; }
section ul.brewery-carousel li > div > div:first-child { padding: 0; position: relative; }
section ul.brewery-carousel li > div > div:first-child img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }

.page-beer-menu hr { border-color: rgba(17, 17, 17, 0.4); }

.form input.success { border-color: #19e419; }

#tile-display .owl-item + .owl-item { margin-left: 15px; }

#contact_form #email,
.email-honey {
	position: absolute;
	top: -1200px;
	z-index: -1;
}


.billing-dropdown {
	height: 31px !important;
	font-size: 11px !important;
}

/** Contact page */
#contact-container {
	position: relative;
	width:100%;height:100%;
}
#contact-main {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	display: block;
	overflow: auto;
	position:absolute;
	top: 0;
	left:0;
}
#div-hours,
#div-locations,
#div-reservations-small,
#div-reservations-large,
#div-reservations-entire,
#div-feedback-liquor,
#div-feedback-pub,
#div-delivery-asap,
#div-delivery-future,
#div-other-fundraising,
#div-other-pub,
#div-other-liquor {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	position:absolute;
	top: 0;
	right:-120%;
}
.contact-return {
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #000;
	border: 1px solid #e5e5e5;
	background-color: #fcfcfc;
	cursor: default;
	position: absolute;
	top 0:px;
	left: 0px;
	text-align:center;
	text-decoration: none;
	padding: 14px 20px;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.contact-return::before {
	content: "\f104";
	width: 15px;
	height: 15px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	right: 10px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	color: black;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.contact-accordion {
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #000;
	border: 1px solid #e5e5e5;
	background-color: #fcfcfc;
	cursor: default;
	display: block;
	position: relative;
	text-decoration: none;
	padding: 14px 20px;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.contact-return:hover,
.contact-accordion:hover {
	text-decoration: none;
}
.contact-accordion::after {
	content: "\f105";
	width: 15px;
	height: 15px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	right: 10px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	color: black;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.loyalty-red {
	color: red;
}
.loyalty-border {
	color: #2196F3;
}
.loyalty-extra {
	font-size: 10px;
}
.loyalty-section {
	border: 2px solid black;
	padding-bottom: 20px;
}
.loyalty-section h2 {
	margin: 30px 0 20px 0;
}

.bg-dark-alfa-90 .section-text {
	color: #BBB;
}